.banner1{ width:100%; height:500px;  margin:0px auto; overflow:hidden;}
.banner1a{width:1340px; height:500px;  margin:0 auto;}
.banner1a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#dd4747;letter-spacing:1px; padding-top:160px; padding-bottom:20px;}
.banner1a .p2{font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:56px;padding-top:20px; color:#FFFFFF;}
.banner1a .p3{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; padding-top:30px; color:#FFFFFF;}

.banner1.bg1{background:url(../images/banner_bg1.jpg) no-repeat center top; -webkit-background-size:100% 500px; background-size:100% 500px;}
.banner1.bg2{background:url(../images/banner_bg2.jpg) no-repeat center top; -webkit-background-size:100% 500px; background-size:100% 500px;}
.banner1.bg3{background:url(../images/banner_bg3.jpg) no-repeat center top; -webkit-background-size:100% 500px; background-size:100% 500px;}
.banner1.bg4{background:url(../images/banner_bg4.jpg) no-repeat center top; -webkit-background-size:100% 500px; background-size:100% 500px;}
.banner1.bg5{background:url(../images/banner_bg5.jpg) no-repeat center top; -webkit-background-size:100% 500px; background-size:100% 500px;}
.banner1.bg6{background:url(../images/banner_bg6.jpg) no-repeat center top; -webkit-background-size:100% 500px; background-size:100% 500px;}
.banner1.bg7{background:url(../images/banner_bg7.jpg) no-repeat center top; -webkit-background-size:100% 500px; background-size:100% 500px;}
.banner1.bg8{background:url(../images/banner_bg8.jpg) no-repeat center top; -webkit-background-size:100% 500px; background-size:100% 500px;}
.banner1.bg9{background:url(../images/banner_bg9.jpg) no-repeat center top; -webkit-background-size:100% 500px; background-size:100% 500px;}


.main2{width:1340px;  margin:0 auto; margin-top:40px;}
.main2_L{float:left; margin-top:20px;}
.main2_L .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:24px;font-weight:bold;}
.main2_L .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:10px;}

.main2_R{width:1110px; float:right}
.main2_R ul{width:1110px;}
.main2_R ul li{width:350px; background:#f5f5f5; padding-bottom:10px;float:left; margin-left:20px; margin-top:20px;position:relative;z-index:100;}
.main2_R ul li .p1{ height:180px; overflow:hidden;}
.main2_R ul li img{width:100%; height:180px;}
.main2_R ul li:hover img{transform: scale(1.15); transition: all 0.5s linear;}
.main2_R ul li .p2{height:30px; line-height:30px;  padding-left:20px;font-size:18px;font-weight:bold;  z-index:999}
.main2_R ul li .p3{ height:30px; line-height:30px; padding-left:20px;font-family: fontA,"Î¢ÈíÑÅºÚ";font-size:14px;  overflow:hidden;}
.main2_R ul li .p4{ margin-left:20px;float:left; height:35px; line-height:35px; font-size:18px;font-weight:bold;color:#dd4747; border-bottom:3px solid #dd4747;margin-top:10px; }
.main2_R ul li .p4:hover{ margin-left:20px;float:left; height:35px; line-height:35px; font-size:18px;font-weight:bold;color:#333333; border-bottom:3px solid #333333;}


.main3{width:1340px;  margin:0 auto; margin-top:50px;}
.left3{float:left;width:930px; background:#f8f8f8; padding-left:30px; padding-right:30px;}
.left3a{float:left;width:930px; border-bottom:1px solid #dedede; padding-bottom:10px;}
.left3a.no_b{border-bottom:none;}
.left3a_L{float:left; margin-top:30px;}
.left3a_L .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px;  text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:24px;font-weight:bold;}
.left3a_L .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:10px;}

.left3a_R{width:720px; float:right; margin-top:10px;}
.left3a_R .p1{ line-height:25px; font-size:14px; color:#666666; margin-top:20px;}
.left3a_R .p2{ height:40px; line-height:40px; font-size:18px; font-weight:bold; color:#333333; margin-top:20px;}
.left3a_R .p2 span{height:40px; line-height:40px; background:#dd4747; font-size:18px; font-weight: normal; color:#FFFFFF; padding-left:20px; padding-right:20px;  display:inline-block; float:right;}
.left3a_R .p3{ text-align:center; padding-top:20px; padding-bottom:20px;}
.left3a_R .p3 img{width:100%;}
.left3a_R .p4{ line-height:30px; font-size:18px; font-weight:bold; color:#333333; margin-top:25px;}

.right3{float:right;width:330px;}
.right3a{float:left;width:270px; background:#1d1d1d; padding-left:30px; padding-right:30px;}

.right3a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#AD4747;letter-spacing:1px; padding-top:30px;}
.right3a .p2{ font-size:18px;font-weight:bold; padding-top:5px; color:#999999;}
.right3a .p3{ padding-top:20px;}
.right3a .p3 img{width:150px;}
.right3a .p4{ line-height:25px; font-size:14px; color:#ffffff; padding-top:10px; padding-bottom:20px;}



.right3b{float:left;width:270px; background:#f5f5f5; padding-left:30px; padding-right:30px; padding-bottom:30px;}
.right3b .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#dd4747;letter-spacing:1px; padding-top:30px;}
.right3b .p2{ font-size:18px;font-weight:bold; padding-top:5px; color:#666666;}
.right3b  .p3{ width:100%; height:40px; line-height:40px; float:left;}
.right3b  .p3 a{ display:block;font-size:15px; font-weight:bold;border-bottom:1px solid #dd4747; float:left;}
.right3b  .p3 a.cu{ color:#dd4747}


.main4{width:100%; background:#FFFFFF; position:relative;margin:0 auto; border-top:1px solid #eaeaea;}
.left4{width:35%; float:left;}
.left4a{width:420px; float:right;}
.left4a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#dd4747;letter-spacing:1px; padding-top:120px;}
.left4a .p2{font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:56px;font-weight:bold;padding-top:20px;}
.left4a .p3{ line-height:28px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; margin-top:20px;}
.left4a .p3 span{color:#dd4747; padding-right:20px;}

.right4{width:65%;float:right;background:url(../images/contact.jpg) no-repeat  bottom #f5f5f5; -webkit-background-size:100% auto; background-size:100% auto;}

.right4a{width:900px; float:left; padding-top:80px; padding-bottom:120px;}
.liuyan{width:800px; float:right;}
.liuyan_a{ float:left;width:96%; border-bottom:1px solid #dcdcdc; margin-bottom:30px;}
.liuyan_a p{ line-height:28px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:14px; color:#666666; padding-right:300px; padding-bottom:10px;}

.liuyan_b{ float:left;width:100%;}
.liuyan_b .input001{width:96%; height:45px; line-height:45px;float:left;border:1px solid #dcdcdc;outline: none; font-size:16px;color:#666666; text-indent:10px; background:#FFFFFF; overflow:hidden;display:inline;}
.liuyan_b .input002{width:96%; height:45px; line-height:45px;float:left;border:1px solid #dcdcdc;outline: none; font-size:16px;color:#666666; text-indent:10px; background:#FFFFFF; overflow:hidden;display:inline;}
.liuyan_b .input003{width:96%; height:145px; line-height:45px;float:left;border:1px solid #dcdcdc;outline: none; font-size:16px;color:#666666; text-indent:10px; background:#FFFFFF; overflow:hidden;display:inline;}
.liuyan_b .sub001{width:97%;height:45px; line-height:45px;background: #dd4747; color:#FFFFFF;font-size:18px;border:1px solid #dd4747; outline: none; cursor:pointer; -webkit-appearance: none;float:left}
.liuyan_b input::-webkit-input-placeholder {color: #666666;}


.main5{width:1340px;  margin:0 auto; margin-top:50px;}
.left5{float:left;width:320px;}
.left5 .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:24px;font-weight:bold;}
.left5 .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:10px;}


.midd5{float:left;width:640px;}
.midd5 .p1{ line-height:35px; font-size:20px; font-weight:bold; color:#333333;}
.midd5 .p2{ line-height:25px; font-size:14px; color:#666666; margin-top:20px;}

.right5{float:right;width:340px;}
.right5 img{width:340px;}

.main6{width:100%; background:#f5f5f5;  margin:0 auto; margin-top:50px;}
.main6a{width:1340px;  margin:0 auto;}

.left6{float:left;width:610px; padding-top:50px; padding-bottom:50px;}
.left6 img{width:610px;}

.right6{float:right;width:680px;}
.right6a{float:left;width:680px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:28px;font-weight:bold; padding-top:100px;}


.right6b{float:left;width:680px;}
.right6b ul li{width:260px; margin-right:80px; float:left;position:relative;z-index:100;}
.right6b ul li .p1{ height:80px; padding-top:20px; overflow:hidden;}
.right6b ul li img{ height:80px;}
.right6b ul li .p2{ line-height:28px; font-size:14px; color:#666666;}


.main7{width:1340px;  margin:0 auto; margin-top:50px;}
.left7{float:left;width:320px;}
.left7 .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:24px;font-weight:bold;}
.left7 .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:10px;}




.right7{float:right;width:1020px; height:560px; background: #FFFFFF;position:relative;z-index:100;}
.right7a{ float:left;width:510px; height:370px;background:#1c1c1c;position: absolute; left:0px; top:0px;z-index:100;}

.right7a .p1{ line-height:35px; font-size:24px; font-weight:bold; color:#ffffff; padding-left:50px; padding-right:50px; padding-top:30px;}
.right7a .p1 span{color:#dd4747; }
.right7a .p2{ line-height:25px; font-size:14px; color:#ffffff; margin-top:20px; padding-left:50px; padding-right:50px;}


.right7b{ float:left;width:450px; height:300px; padding-left:30px; padding-right:30px; padding-top:30px;background:#f5f5f5;position: absolute; left:510px; top:40px;z-index:100;}

.right7c{ float:right; height:210px;position: absolute; right:0px; bottom:0px;z-index:100;}
.right7c ul li{width:300px; float:left; margin-left:10px;}
.right7c ul li img{ width:300px; height:210px;}


.main8{width:100%; background:url(../images/about9.jpg) no-repeat center top; -webkit-background-size:100% 100%; background-size:100% 100%; border-bottom:1px solid #636363; margin:0 auto; margin-top:50px; padding-bottom:50px;}
.main8a{width:1340px;  margin:0 auto;}
.left8{float:left;width:320px; padding-top:60px;}
.left8 .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:24px;font-weight:bold; color:#FFFFFF;}
.left8 .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:10px;}



.right8{float:right;width:1000px; padding-top:10px;}
.right8 ul li{width:430px; float:left; margin-left:20px; margin-top:50px;}
.xwt8{float:left;width:430px;height:260px; background:#dd4747;}
.xwt8_L{float:left;width:200px;}
.xwt8_L img{ width:200px; height:260px;}

.xwt8_R{float:right;width:210px; margin-right:10px;}
.xwt8_R .p1{ padding-left:10px; padding-top:30px; font-size:20px;font-weight:bold; color:#FFFFFF;  overflow:hidden;}
.xwt8_R .p2{ padding-left:10px; padding-top:10px; font-size:14px;font-weight:bold; color:#FFFFFF;}
.xwt8_R .p3{ padding-left:10px; padding-top:10px; padding-bottom:50px;border-bottom:1px solid #bc3131;font-size:14px;font-weight:bold;color:#FFFFFF;overflow:hidden;}


.xwt8_R .p4{ margin-left:10px;float:left; height:30px; line-height:30px; font-size:14px;font-weight:bold;color:#ffffff; border-bottom:1px solid #ffffff;margin-top:40px; }
.xwt8_R .p4:hover{ margin-left:10px;float:left; height:30px; line-height:30px; font-size:14px;font-weight:bold;color:#333333; border-bottom:1px solid #333333;}


.new8 {position: fixed;top: 0;left: 0;width: 100vw; height: 100vh;background: rgba(0, 0, 0, 0.5); display:none; z-index:9999;}
.new8 .new8a {position: fixed;top: 20%;left: 50%;margin-left: -300px;width:600px; padding-bottom:20px;background: rgba(255, 255, 255, 1);box-shadow: 0px 0px 16px 0px rgba(74, 74, 74, 0.2); }
.new8 .new8a .close{ float:right; margin-top:20px; margin-right:20px; font-size:20px; color:#FF0000;}


.new8 .new8a .p1{ padding-left:20px; padding-right:20px; font-size:24px;font-weight:bold;   overflow:hidden;}
.new8 .new8a .p2{ padding-left:20px; padding-right:20px; line-height:30px; font-size:16px;font-weight:bold;}
.new8 .new8a .p3{ padding-left:20px; padding-right:20px; line-height:30px; font-size:16px;font-weight:bold;}
.new8 .new8a .p4{ padding-left:20px; padding-right:20px; line-height:28px; padding-top:10px; font-size:14px;}


.main9{width:1340px;  margin:0 auto; margin-top:30px;}
.left9{float:left;width:960px; padding-bottom:50px;}
.Lmenu02 ul li{display:block;width:100%;  border-bottom:1px solid #dedede;overflow:visible; float:left;}
.Lmenu02 ul li span{display:block;line-height:38px;font-size:16px; font-weight:bold; padding-top:10px; padding-bottom:10px;padding-right:50px;}
.Lmenu02 ul li .active{background:url(../images/jia.png) center right no-repeat;-webkit-background-size:20px 20px; background-size:20px 20px;}
.Lmenu02 ul li .inactive{background:url(../images/jia.png) center right no-repeat;-webkit-background-size:20px 20px; background-size:20px 20px;}
.Lmenu02 ul li span.active{background:url(../images/jia.png) center right no-repeat;-webkit-background-size:20px 20px; background-size:20px 20px;}
.Lmenu02 ul li ul{display:none;}
.Lmenu02 ul li ul p{ line-height:30px; font-size:15px; color:#666666; padding-bottom:20px;}

.right9{float:right;width:330px; padding-top:20px;}
.right9a{float:left;width:270px; background:#1d1d1d; padding-left:30px; padding-right:30px; padding-bottom:20px;}

.right9a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#AD4747;letter-spacing:1px; padding-top:30px;}
.right9a .p2{ font-size:18px;font-weight:bold; padding-top:5px; color:#999999;}
.right9a .p3{ padding-top:20px;}
.right9a .p3 img{width:150px;}
.right9a .p4{ line-height:25px; font-size:14px; color:#ffffff; padding-top:20px; padding-bottom:20px;}
.right9a .p5{ float:left; height:40px; line-height:40px; font-size:18px;font-weight:bold;color:#dd4747; border-bottom:3px solid #dd4747;margin-top:10px; }
.right9a .p5:hover{color:#ffffff; border-bottom:3px solid #ffffff;}


@media screen and (max-width:768px) {

.banner1{ width:100%; height:240px;  margin:0px auto; overflow:hidden;}
.banner1a{width:100%; height:240px;  margin:0 auto;}
.banner1a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#dd4747;  padding-top:50px; padding-bottom:10px; padding-left:20px; padding-right:20px;}
.banner1a .p2{font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:24px;font-weight:bold; padding-top:5px; padding-left:20px; padding-right:20px; color:#FFFFFF;}
.banner1a .p3{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight: normal; line-height:25px; padding-top:20px; padding-left:20px; padding-right:100px; color:#FFFFFF;}

.banner1.bg1{background:url(../images/banner_bg1a.jpg) no-repeat center top; -webkit-background-size:100% 240px; background-size:100% 240px;}
.banner1.bg2{background:url(../images/banner_bg2a.jpg) no-repeat center top; -webkit-background-size:100% 240px; background-size:100% 240px;}
.banner1.bg3{background:url(../images/banner_bg3a.jpg) no-repeat center top; -webkit-background-size:100% 240px; background-size:100% 240px;}
.banner1.bg4{background:url(../images/banner_bg4a.jpg) no-repeat center top; -webkit-background-size:100% 240px; background-size:100% 240px;}
.banner1.bg5{background:url(../images/banner_bg5a.jpg) no-repeat center top; -webkit-background-size:100% 240px; background-size:100% 240px;}
.banner1.bg6{background:url(../images/banner_bg6a.jpg) no-repeat center top; -webkit-background-size:100% 240px; background-size:100% 240px;}
.banner1.bg7{background:url(../images/banner_bg7a.jpg) no-repeat center top; -webkit-background-size:100% 240px; background-size:100% 240px;}
.banner1.bg8{background:url(../images/banner_bg8a.jpg) no-repeat center top; -webkit-background-size:100% 240px; background-size:100% 240px;}
.banner1.bg9{background:url(../images/banner_bg9a.jpg) no-repeat center top; -webkit-background-size:100% 240px; background-size:100% 240px;}


.main2{width:92%;  margin:0 auto; margin-top:20px;}
.main2_L{float:left; width:100%;margin-top:0px;}
.main2_L .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;}
.main2_L .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:14px;font-weight:bold; color:#999999; padding-top:5px;}

.main2_R{width:100%; float:right}
.main2_R ul{width:100%;}
.main2_R ul li{width:100%; background:#f5f5f5; padding-bottom:10px;float:left; margin-left:0px; margin-top:20px;position:relative;z-index:100;}
.main2_R ul li .p1{ height:180px; overflow:hidden;}
.main2_R ul li img{width:100%; height:180px;}
.main2_R ul li:hover img{transform: scale(1.15); transition: all 0.5s linear;}
.main2_R ul li .p2{height:30px; line-height:30px;  padding-left:20px;font-size:18px;font-weight:bold;  z-index:999}
.main2_R ul li .p3{ height:30px; line-height:30px; padding-left:20px;font-family: fontA,"Î¢ÈíÑÅºÚ";font-size:14px;  overflow:hidden;}
.main2_R ul li .p4{ margin-left:20px;float:left; height:35px; line-height:35px; font-size:18px;font-weight:bold;color:#dd4747; border-bottom:3px solid #dd4747;margin-top:10px; }
.main2_R ul li .p4:hover{ margin-left:20px;float:left; height:35px; line-height:35px; font-size:18px;font-weight:bold;color:#333333; border-bottom:3px solid #333333;}



.main3{width:92%;  margin:0 auto; margin-top:10px;}
.left3{float:left;width:92%; background:#f8f8f8; padding-left:4%; padding-right:4%;}
.left3a{float:left;width:100%; border-bottom:1px solid #dedede; padding-bottom:10px;}
.left3a.no_b{border-bottom:none;}
.left3a_L{float:left; margin-top:20px;}
.left3a_L .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;}
.left3a_L .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:14px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:10px;}

.left3a_R{width:100%; float:right; margin-top:10px;}
.left3a_R .p1{ line-height:25px; font-size:14px; color:#666666; margin-top:10px;}
.left3a_R .p2{ height:30px; line-height:30px; font-size:16px; font-weight:bold; color:#333333; margin-top:10px;}
.left3a_R .p2 span{height:30px; line-height:30px; background:#dd4747; font-size:16px; font-weight: normal; color:#FFFFFF; padding-left:15px; padding-right:15px;  display:inline-block; float:right;}
.left3a_R .p3{ text-align:center; padding-top:20px; padding-bottom:10px;}
.left3a_R .p3 img{width:100%;}
.left3a_R .p4{ line-height:25px; font-size:16px; font-weight:bold; color:#333333; margin-top:10px;}

.right3{float:right;width:100%; margin-top:20px}
.right3a{float:left;width:92%; background:#1d1d1d; padding-left:4%; padding-right:4%;}

.right3a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#AD4747;letter-spacing:1px; padding-top:20px;}
.right3a .p2{ font-size:18px;font-weight:bold; padding-top:5px; color:#999999;}
.right3a .p3{ padding-top:20px;}
.right3a .p3 img{width:150px;}
.right3a .p4{ line-height:25px; font-size:14px; color:#ffffff; padding-top:10px; padding-bottom:10px;}



.right3b{float:left;width:92%;  background:#f5f5f5;padding-left:4%; padding-right:4%; padding-bottom:10px;}
.right3b .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#dd4747;letter-spacing:1px; padding-top:20px;}
.right3b .p2{ font-size:18px;font-weight:bold; padding-top:5px; color:#666666;}
.right3b .p3{ width:100%; height:40px; line-height:40px; float:left;}
.right3b .p3 a{ display:block;font-size:15px; font-weight:bold;border-bottom:1px solid #dd4747; float:left;}
.right3b .p3 a.cu{ color:#dd4747}



.main4{width:100%; background:#FFFFFF; position:relative;margin:0 auto; border-top:1px solid #eaeaea;}
.left4{width:100%; float:left;}
.left4a{width:92%; float:right;}
.left4a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:12px;font-weight:bold;color:#dd4747;letter-spacing:1px; padding-top:20px;}
.left4a .p2{font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;padding-top:10px;}
.left4a .p3{ line-height:28px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; margin-top:10px;}
.left4a .p3 span{color:#dd4747; padding-right:20px;}

.right4{width:100%;float:right;background:url(../images/contact.jpg) no-repeat  bottom #f5f5f5; -webkit-background-size:100% auto; background-size:100% auto; margin-top:20px;}
.right4a{width:92%; float:left; margin-left:4%; padding-top:10px; padding-bottom:60px;}
.liuyan{float:left;width:100%; }
.liuyan_a{ float:left;width:100%; border-bottom:1px solid #dcdcdc; margin-bottom:10px;}
.liuyan_a p{ line-height:28px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:14px; color:#666666; padding-right:0px; padding-bottom:10px;}

.main5{width:92%; margin:0 auto; margin-top:10px;}
.left5{float:left;width:100%;}
.left5 .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;}
.left5 .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:14px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:5px;}


.midd5{float:left;width:100%; margin-top:20px;}
.midd5 .p1{ line-height:28px; font-size:16px; font-weight:bold; color:#333333;}
.midd5 .p2{ line-height:25px; font-size:14px; color:#666666; margin-top:20px;}

.right5{float:right;width:100%;margin-top:20px;}
.right5 img{width:100%;}


.main6{width:100%; background:#f5f5f5;  margin:0 auto; margin-top:10px;}
.main6a{width:92%;  margin:0 auto;}

.left6{float:left;width:100%; padding-top:10px; padding-bottom:10px;}
.left6 img{width:100%;}

.right6{float:right;width:100%; padding-bottom:10px;}
.right6a{float:left;width:100%;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold; padding-top:20px;}


.right6b{float:left;width:100%;}
.right6b ul li{width:100%; margin-right:0px; float:left;position:relative;z-index:100;}
.right6b ul li .p1{ height:80px; padding-top:20px; overflow:hidden;}
.right6b ul li img{ height:80px;}
.right6b ul li .p2{ line-height:28px; font-size:14px; color:#666666;}




.main7{width:92%;  margin:0 auto; margin-top:10px;}
.left7{float:left;width:100%;}
.left7 .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;}
.left7 .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:14px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:10px;}




.right7{float:right;width:100%; height:auto; background: #FFFFFF;position:relative;z-index:100; margin-top:20px;}
.right7a{ float:left;width:100%; height: auto;background:#1c1c1c;position: relative; left:0px; top:0px; padding-bottom:10px;z-index:100;}
.right7a .p1{ line-height:35px; font-size:18px; font-weight:bold; color:#ffffff; padding-left:20px; padding-right:20px; padding-top:10px;}
.right7a .p1 span{color:#dd4747; }
.right7a .p2{ line-height:25px; font-size:14px; color:#ffffff; margin-top:20px; padding-left:20px; padding-right:20px;}


.right7b{ float:left;width:92%; height:260px; padding-left:4%; padding-right:4%; padding-top:30px;background:#f5f5f5;position: relative; left:0px; top:0px;z-index:100;}

.right7c{ float:right;width:100%; height: auto;position: relative; right:0px; bottom:0px;z-index:100;}
.right7c ul li{width:100%; float:left; margin-left:0px; margin-top:20px;}
.right7c ul li img{ width:100%; height:210px;}



.main8{width:100%; background:url(../images/about9.jpg) no-repeat center top; -webkit-background-size:100% 100%; background-size:100% 100%; border-bottom:1px solid #636363; margin:0 auto; margin-top:10px; padding-bottom:10px;}
.main8a{width:92%; margin:0 auto;}
.left8{float:left;width:100%; padding-top:20px;}
.left8 .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;}
.left8 .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:14px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:5px;}



.right8{float:right;width:100%;margin-top:0px;}
.right8 ul li{width:100%; float:left; margin-left:0px; margin-top:20px;}
.xwt8{float:left;width:100%;height:200px; background:#dd4747;}
.xwt8_L{float:left;width:45%;}
.xwt8_L img{ width:100%; height:200px;}

.xwt8_R{float:right;width:53%; margin-right:0px;}
.xwt8_R .p1{ padding-left:10px; padding-top:30px; font-size:18px;font-weight:bold; color:#FFFFFF;  overflow:hidden;}
.xwt8_R .p2{ padding-left:10px; padding-top:10px; font-size:14px;font-weight:bold; color:#FFFFFF;}
.xwt8_R .p3{ padding-left:10px; padding-top:10px; padding-bottom:20px;border-bottom:1px solid #bc3131;font-size:14px;font-weight:bold;color:#FFFFFF;overflow:hidden;}


.xwt8_R .p4{ margin-left:10px;float:left; height:30px; line-height:30px; font-size:14px;font-weight:bold;color:#ffffff; border-bottom:1px solid #ffffff;margin-top:20px; }
.xwt8_R .p4:hover{ margin-left:10px;float:left; height:30px; line-height:30px; font-size:14px;font-weight:bold;color:#333333; border-bottom:1px solid #333333;}



.new8 {position: fixed;top: 0;left: 0;width: 100vw; height: 100vh;background: rgba(0, 0, 0, 0.5); display:none; z-index:9999;}
.new8 .new8a {position: fixed;top:20%;left: 5%;margin-left:0px;width: 90%; padding-bottom:10px;background: rgba(255, 255, 255, 1);box-shadow: 0px 0px 16px 0px rgba(74, 74, 74, 0.2); }
.new8 .new8a .close{ float:right; margin-top:10px; margin-right:20px; font-size:18px; color:#FF0000;}

.new8 .new8a .p1{ padding-left:20px; padding-right:20px; font-size:18px;font-weight:bold; overflow:hidden;}
.new8 .new8a .p2{ padding-left:20px; padding-right:20px; line-height:30px; font-size:16px;font-weight:bold;}
.new8 .new8a .p3{ padding-left:20px; padding-right:20px; line-height:30px; font-size:16px;font-weight:bold;}
.new8 .new8a .p4{ padding-left:20px; padding-right:20px; line-height:28px; padding-top:10px; font-size:14px;}



.main9{width:92%;  margin:0 auto; margin-top:10px;}
.left9{float:left;width:100%; padding-bottom:0px;}


.right9{float:right;width:100%; padding-top:20px; padding-bottom:10px;}
.right9a{float:left;width:92%; background:#1d1d1d; padding-left:4%; padding-right:4%;padding-bottom:10px;}

.right9a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#AD4747;letter-spacing:1px; padding-top:20px;}
.right9a .p2{ font-size:18px;font-weight:bold; padding-top:5px; color:#999999;}
.right9a .p3{ padding-top:20px;}
.right9a .p3 img{width:150px;}
.right9a .p4{ line-height:25px; font-size:14px; color:#ffffff; padding-top:10px; padding-bottom:20px;}
.right9a .p5{ float:left; height:35px; line-height:35px; font-size:18px;font-weight:bold;color:#dd4747; border-bottom:3px solid #dd4747;margin-top:0px; }
.right9a .p5:hover{color:#ffffff; border-bottom:3px solid #ffffff;}

}




